.wp-block-quote {

    border-left: 2px solid var(--wp--preset--color--text-gray);
    position: relative;
    font-size: var(--wp--preset--font-size--medium);
    left:2rem;
    padding-left: 2ch;
    &:before {
        content: "”";
        top: 0;
        position: absolute;
        left: -1.4ch;
        font-size: var(--wp--preset--font-size--xx-large);
        color: var(--wp--preset--color--text-gray);
    }

    cite {
        font-size: var(--wp--preset--font-size--medium);
        color: var(--wp--preset--color--text-gray);
    }
}

.wp-block-quote.is-style-default {
    font-size: var(--wp--preset--font-size--large);
}

.wp-block-quote.is-style-plain {
    font-size: var(--wp--preset--font-size--x-medium);
}
